BODY {
    background-color: #000;
    background-image: url("/umui/img/bg2012.gif");
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
A:link {
    color: #fff;
    text-decoration: none;
}
A:visited {
    color: #fff;
    text-decoration: none;
}
A:hover {
    color: #c00;
    text-decoration: underline;
}
DIV.container {
    background-image: url("/umui/img/bg2012_2.gif");
    margin: 0 0 0 10px;
    overflow: hidden;
    text-align: center;
    width: 880px;
}
DIV.system {
    font-size: 10pt;
    margin: 0 auto;
    padding: 0;
    text-align: right;
}
DIV.header {
    width: 880px;
    height: 149px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-align: left;
    background-image: url("/umui/img/headerbg2012.gif");
    background-repeat: no-repeat;
}
H1.diarytitle {
    margin: 22px 0 0 3px;
    overflow: hidden;
    padding: 0;
}
#diarylogo {
    background-image: url("/umui/img/logo2012.gif");
    background-repeat: no-repeat;
    display: block;
    height: 129px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 228px;
}
H1.diarytitle img {
    height: 52px;
    opacity: 0;
    width: 163px;
}
DIV.penname {
    display: none;
}
DIV.counter {
    margin: 10px;
}
DIV.freespace {
}
DIV.main {
    color: #FFFFFF;
    float: right;
    margin: 160px 0 0 0;
    width: 660px;
}
DIV.topic {
    margin: 10px 20px 30px 20px;
    padding: 10px;
    background-color:#000;
border-radius: 3px;
-moz-border-radius 3px;
-webkit-border-radius: 3px;
border: 1px dashed #666;
-moz-box-shadow: 0 0 0 10px #000;
-webkit-box-shadow: 0 0 0 10px #000;
box-shadow: 0 0 0 10px #000;
}
DIV.topicheader {
    position:relative;
    overflow:hidden;
    text-align: left;
}
DIV.topicdate {
    z-index:10;
    position:absolute;
    left:505px;
    background-image: url("/umui/img/stampbg.gif");
    background-repeat: no-repeat;
    font-family: "Arial Black";
    font-weight:bold;
    height: 94px;
    padding-top:40px;
    text-align:center;
    width: 94px;
    -moz-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    -ms-transform: rotate(-9deg);
    -o-transform: rotate(-9deg);
}
H2.topicsubject {
    font-size: 10px;
    margin: 12px 0 0 2px;
    background-color: #c00;
    display: inline-block;
    padding: 6px;
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
}
H2.topicsubject A {
  color: #fff;
  font-size:16px;
  margin-right:4px;
}
H2.topicsubject:first-letter{
  font-size:24px;
}
H2.topicsubject A:link {
    color: #fff;
}
H2.topicsubject A:visited {
    color: #fff;
}
H2.topicsubject A:hover {
    color: #fff;
}
DIV.topiccategory {
    font-size: 9pt;
    margin: 15px 15px 0 0;
}
DIV.topiccategory A {
    display:inline-block;
    text-indent:-9999px;
    width:66px;
    height:66px;
    background-repeat: no-repeat;
    -moz-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
}
DIV.topiccategory A:link {
    color: #fff;
}
DIV.topiccategory A:visited {
    color: #fff;
}
DIV.topiccategory A:hover {
    color: #fff;
    background-position:0 -66px;
}
DIV.topiccontents {
    font-size: 11.5pt;
    line-height: 18pt;
    margin: 15px;
    overflow: auto;
    text-align: left;
    word-wrap: break-word;
}
DIV.topiccontents A {
    text-decoration: underline;
}
DIV.topiccontents A:link {
    text-decoration: underline;
}
DIV.topiccontents A:visited {
    text-decoration: underline;
}
DIV.topiccontents A:hover {
    text-decoration: underline;
}
DIV.topiccontents TABLE {
    background-image: none;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
DIV.topicfooter {
    font-size: 11pt;
    overflow: hidden;
    margin-top: 10px;
    text-align: left;
}
DIV.footer {
    background-image: url("/umui/img/bg2012_2.gif");
    float: left;
    margin-top: 18px;
    overflow: hidden;
    padding: 160px 10px 10px 10px;
    text-align: left;
    width: 180px;
}
DIV.mymenu {
    float: right;
    text-align: right;
    width: 100px;
}
DIV.commentmenu {
    float: left;
    width: 480px;
}
DIV.comment {
    clear: both;
    overflow: auto;
    word-wrap: break-word;
}
.button {
    background-color: #FFFFFF;
    border: 1px solid #333333;
    color: #000000;
    margin-left: 5px;
    padding: 2px;
}
BLOCKQUOTE {
    color:#fff;
    background-color: #333;
    border: 3px double #099;
    padding: 15px;
}
CITE {
    color: #333333;
}
DIV.topic2 {
    margin: 10px 20px 30px 20px;
    padding: 10px;
    background-color:#000;
border-radius: 3px;
-moz-border-radius 3px;
-webkit-border-radius: 3px;
border: 1px dashed #666;
-moz-box-shadow: 0 0 0 10px #000;
-webkit-box-shadow: 0 0 0 10px #000;
box-shadow: 0 0 0 10px #000;
}
DIV.topicheader2 {
    position:relative;
    overflow:hidden;
    text-align: left;
}
DIV.topicdate2 {
    z-index:10;
    position:absolute;
    left:505px;
    background-image: url("/umui/img/stampbg.gif");
    background-repeat: no-repeat;
    font-family: "Arial Black";
    font-weight:bold;
    height: 94px;
    padding-top:40px;
    text-align:center;
    width: 94px;
    -moz-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    -ms-transform: rotate(-9deg);
    -o-transform: rotate(-9deg);
}
H2.topicsubject2 {
    font-size: 10px;
    margin: 12px 0 0 2px;
    background-color: #a00;
    display: inline-block;
    padding: 6px;
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
}
H2.topicsubject2 A {
  color: #fff;
  font-size:16px;
  margin-right:4px;
}
H2.topicsubject2:first-letter{
  font-size:24px;
}
H2.topicsubject2 A:link {
    color: #fff;
}
H2.topicsubject2 A:visited {
    color: #fff;
}
H2.topicsubject2 A:hover {
    color: #fff;
}
DIV.topiccategory2 {
    font-size: 9pt;
    margin: 15px 15px 0 0;
}
DIV.topiccategory2 A {
    display:inline-block;
    text-indent:-9999px;
    width:66px;
    height:66px;
    background-repeat: no-repeat;
    -moz-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
}
DIV.topiccategory2 A:link {
    color: #fff;
}
DIV.topiccategory2 A:visited {
    color: #fff;
}
DIV.topiccategory2 A:hover {
    color: #fff;
    background-position:0 -66px;
}
DIV.topiccontents2 {
    font-size: 11.5pt;
    line-height: 18pt;
    margin: 15px;
    overflow: auto;
    text-align: left;
    word-wrap: break-word;
}
DIV.topiccontents2 A {
    text-decoration: underline;
}
DIV.topiccontents2 A:link {
    text-decoration: underline;
}
DIV.topiccontents2 A:visited {
    text-decoration: underline;
}
DIV.topiccontents2 A:hover {
    text-decoration: underline;
}
DIV.topicfooter2 {
    font-size: 11pt;
    overflow: hidden;
    margin-top: 10px;
    text-align: left;
}
DIV.topiccontents2 TABLE {
    background-image: none;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
DIV.mymenu2 {
    float: right;
    text-align: right;
    width: 100px;
}
DIV.commentmenu2 {
    float: left;
    width: 480px;
}
DIV.comment2 {
    clear: both;
    overflow: auto;
    word-wrap: break-word;
}
P.copyright {
    clear: both;
    font-size: 85%;
    text-align: center;
}
DIV.nikkisite {
    margin: 10px;
}
.searchform {
    margin: 10px;
}
.listdate {
    margin-right: 0.5em;
}
DIV.subtitle {
    font-size: 66%;
    font-weight: normal;
}
DIV.topiccontents SPAN.photoeffect {
    background: url("/img/shadowimg.gif") no-repeat scroll right bottom transparent;
    border: medium none;
    float: left;
    margin: 5px;
}
DIV.topiccontents SPAN.photoeffect IMG {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    left: -5px;
    padding: 5px;
    position: relative;
    top: -5px;
}
DIV.topiccontents2 SPAN.photoeffect {
    background: url("/img/shadowimg.gif") no-repeat scroll right bottom transparent;
    border: medium none;
    float: left;
    margin: 5px;
}
DIV.topiccontents2 SPAN.photoeffect IMG {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    left: -5px;
    padding: 5px;
    position: relative;
    top: -5px;
}
OBJECT {
    background-color: transparent;
}
EMBED {
    background-color: transparent;
}
SPAN.sprt {
    margin: 0.2em;
}
span.here {
    background-position: 0 -47px;
}
#topnavi {
    z-index:10;
    width:450px;
    background-color: transparent;
    border: medium none;
    display: block;
    margin: 0 0 0 350px;
    padding: 0;
    position: absolute;
    text-align: left;
    filter: alpha(opacity=100);
    -moz-opacity:1.00;
    opacity:1.00;
}
#topnavi a {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 80px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
}
#topnavi a:hover {
    background-position: 0 -80px;
}
#topnavi .sprt {
    display: block;
    float: left;
    height: 80px;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
    width: 2px;
}
#mydiary {
    background-image: url("/umui/img/icon_mydiary2.gif");
    width: 67px;
}
#write {
    background-image: url("/umui/img/icon_write2.gif");
    width: 51px;
}
#mylist {
    background-image: url("/umui/img/icon_mylist2.gif");
    width: 74px;
}
#accesslog {
    background-image: url("/umui/img/icon_accesslog2.gif");
    width: 82px;
}
#dmail {
    background-image: url("/umui/img/icon_mail2.gif");
    width: 59px;
}
#myprofile {
    background-image: url("/umui/img/icon_myprof2.gif");
    width: 67px;
}
#makeprof {
    background-image: url("/umui/img/icon_editprof2.gif");
    width: 82px;
}
#topnavi a#dmail.arrival {
    background-position: 0 -160px;
}
#topnavi a#dmail.arrival:hover {
    background-position: 0 -80px;
}
#home {
    background-image: url("/umui/img/icon_home.gif");
}
#bottomnavi{
 margin:10px;
 }
#middlenavi {
    background-image: url("/umui/img/menubg.gif");
    background-repeat: no-repeat;
    background-position:right top;
    float:right;
    left:270px;
    width:573px;
    height:150px;
    padding-top:93px;
    position: absolute;
}
#middlenavi a {
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
}
#middlenavi a:hover {
    background-position: 0 -47px;
}
#middlenavi .sprt {
    display: block;
    float: left;
    height: 47px;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
    width: 10px;
}
#mobile {
    background-image: url("/umui/img/icon_mobile2.gif");
    width:53px;
}
.latestdiary {
    background-image: url("/umui/img/icon_latestdiary2.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 45px;
    height:47px;
}
.latestdiary:hover {
    background-position: 0 -47px;
}
.prev {
    display: inline-block;
    float: left;
}
.next {
    display: inline-block;
    float: left;
}
#profile {
    background-image: url("/umui/img/icon_profile2.gif");
    width:51px;
    height:47px;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    float: left;
    text-align: left;
}
#latestcomment {
    background-image: url("/umui/img/icon_latestcomment2.gif");
    width:73px;
    height:47px;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    float: left;
    text-align: left;
}
#diaryindex {
    background-image: url("/umui/img/icon_index2.gif");
    width:44px;
    height:47px;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    float: left;
    text-align: left;
}
.homepage {
    background-image: url("/umui/img/icon_homepage2.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 44px;
}
#addmylist {
    background-image: url("/umui/img/icon_addmylist2.gif");
    height: 47px;
    width: 59px;
}
#secretlist {
    background-image: url("/umui/img/icon_secretlist2.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 90px;
}
#cfg_r {
    background-image: url("/umui/img/icon_cfgr.gif");
}
#middlenavi a#bmjump {
    position:absolute;
    left:620px;
    top:60px;
    background-color: #FFFFFF;
    display: block;
    height: 30px;
    width: 40px;
}
#bmjump img {
    display: none;
}
#middlenavi a#bmdel {
    position:absolute;
    left:620px;
    top:95px;
    background-color: #000000;
    height: 30px;
    width: 40px;
}
#bmdel img {
    display: none;
}
.writecomment {
    display: none;
}
.sendmail {
    background-image: url("/umui/img/icon_commentmail.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 66px;
    margin-right: 10px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 66px;
}
.sendmail:hover {
    background-position: 0 -66px;
}
.commentboard {
    background-image: url("/umui/img/icon_commentboard.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 66px;
    margin-right: 10px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 66px;
}
.commentboard:hover {
    background-position: 0 -66px;
}
.sendtrackback {
    background-image: url("/umui/img/icon_trackback2.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 66px;
    margin-right: 10px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 66px;
}
.sendtrackback:hover {
    background-position: 0 -66px;
}
.bmadd {
    background-image: url("/umui/img/icon_bookmark.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 66px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 66px;
}
.bmadd:hover {
    background-position: 0 -66px;
}
.bmadd img {
    display: none;
    height: 24px;
    opacity: 0;
    width: 24px;
}
.editentry {
    background-image: url("/umui/img/icon_edit.gif");
    background-repeat: no-repeat;
    display: inline-block;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 47px;
}
.editentry:hover {
    background-position: 0 -47px;
}
.deleteentry {
    background-image: url("/umui/img/icon_trash.gif");
    background-repeat: no-repeat;
    display: inline-block;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 47px;
}
.deleteentry:hover {
    background-position: 0 -47px;
}
.allcomment {
    display: block;
    float: left;
    width: 220px;
}
.deletecomment {
    background-image: url("/umui/img/icon_trash.gif");
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    height: 47px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -9999px;
    width: 47px;
}
.deletecomment:hover {
    background-position: 0 -47px;
}
.cat a {
 background-image:none;
    background-repeat: no-repeat;
    padding: 4px 0;
}
.cat000 {
    background-image: url("/umui/img/c000_2.gif");
}
.cat001 {
    background-image: url("/umui/img/c001_2.gif");
}
.cat003 {
    background-image: url("/umui/img/c003_2.gif");
}
.cat004 {
    background-image: url("/umui/img/c004_2.gif");
}
.cat007 {
    background-image: url("/umui/img/c007_2.gif");
}
.cat008 {
    background-image: url("/umui/img/c008_2.gif");
}
.cat009 {
    background-image: url("/umui/img/c009_2.gif");
}
.cat011 {
    background-image: url("/umui/img/c011_2.gif");
}
.cat023 {
    background-image: url("/umui/img/c023_2.gif");
}
.cat061 {
    background-image: url("/umui/img/c061_2.gif");
}
.cat062 {
    background-image: url("/umui/img/c062_2.gif");
}
.cat063 {
    background-image: url("/umui/img/c063_2.gif");
}
.cat064 {
    background-image: url("/umui/img/c064_2.gif");
}
.cat065 {
    background-image: url("/umui/img/c065_2.gif");
}
.cat066 {
    background-image: url("/umui/img/c066_2.gif");
}
.cat067 {
    background-image: url("/umui/img/c067_2.gif");
}
.cat068 {
    background-image: url("/umui/img/c068_2.gif");
}
.cat071 {
    background-image: url("/umui/img/c071_2.gif");
}
.cat099 {
    background-image: url("/umui/img/c099_2.gif");
}
.cat101 {
    background-image: url("/umui/img/c101_2.gif");
}
.cat102 {
    background-image: url("/umui/img/c102_2.gif");
}
.cat103 {
    background-image: url("/umui/img/c103_2.gif");
}
.cat104 {
    background-image: url("/umui/img/c104_2.gif");
}
.cat105 {
    background-image: url("/umui/img/c105_2.gif");
}
.cat106 {
    background-image: url("/umui/img/c106_2.gif");
}
.cat107 {
    background-image: url("/umui/img/c107_2.gif");
}
.cat108 {
    background-image: url("/umui/img/c108_2.gif");
}
.cat109 {
    background-image: url("/umui/img/c109_2.gif");
}
.cat110 {
    background-image: url("/umui/img/c110_2.gif");
}
.cat111 {
    background-image: url("/umui/img/c111_2.gif");
}
.cat112 {
    background-image: url("/umui/img/c112_2.gif");
}
.cat113 {
    background-image: url("/umui/img/c113_2.gif");
}
.cat114 {
    background-image: url("/umui/img/c114_2.gif");
}
.cat115 {
    background-image: url("/umui/img/c115_2.gif");
}
.cat116 {
    background-image: url("/umui/img/c116_2.gif");
}
.cat117 {
    background-image: url("/umui/img/c117_2.gif");
}
.cat118 {
    background-image: url("/umui/img/c118_2.gif");
}
.cat119 {
    background-image: url("/umui/img/c119_2.gif");
}
.cat120 {
    background-image: url("/umui/img/c120_2.gif");
}
.cat121 {
    background-image: url("/umui/img/c121_2.gif");
}
.cat122 {
    background-image: url("/umui/img/c122_2.gif");
}
.cat123 {
    background-image: url("/umui/img/c123_2.gif");
}
.cat124 {
    background-image: url("/umui/img/c124_2.gif");
}
.cat125 {
    background-image: url("/umui/img/c125_2.gif");
}
.cat126 {
    background-image: url("/umui/img/c126_2.gif");
}
.cat127 {
    background-image: url("/umui/img/c127_2.gif");
}
.cat128 {
    background-image: url("/umui/img/c109_2.gif");
}
.cat129 {
    background-image: url("/umui/img/c129_2.gif");
}

.aa {
    font-family: "ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
    line-height: 1.125;
}
p {
    overflow: hidden;
}
.netabare {
    background-color: #FFFFFF;
    color: #FFFFFF;
}
.netabare a {
    color: #FFFFFF;
}
div.commentdiv.comment2 {
    clear: both;
}
div.comment ul {
    clear: both;
}
div.comment2 ul {
    clear: both;
}
* {
    word-wrap: break-word;
}
div.topnavi {
    position: relative;
}
DIV.topiccategory A.catfroma{
 text-indent:0;
 background-image:none;
 height:12px;
 width:30px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.catfromz{
 text-indent:0;
 background-image:none;
 height:12px;
 width:30px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.catold{
 text-indent:0;
 background-image:none;
 height:12px;
 width:100px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.catnew{
 text-indent:0;
 background-image:none;
 height:12px;
 width:100px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.cattitle{
 text-indent:0;
 background-image:none;
 height:12px;
 width:200px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.catall{
 text-indent:0;
 background-image:none;
 height:12px;
 width:200px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.caturl{
 text-indent:0;
 background-image:none;
 height:12px;
 width:70px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
DIV.topiccategory A.catdate{
 text-indent:0;
 background-image:none;
 height:12px;
 width:70px;
 -moz-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
 }
.categorylist li{
 clear:both;
 }
.categorylist li .listdate{
 display:block;
 }
table.border{
 border-collapse:collapse;
 border:1px solid;
 }
table.border th,table.border td{
 border:1px solid;
 padding:2px;
 }